body
{

}






input
{
width: 205px;
    padding: 10px 4px 6px 3px;
    border: 1px solid #690D0D;
    background-color: #EBEBEB;
    font-size: 16px;
}



#div1 {
	
}
#div2 {
	
margin-top:15%;
}


.button {
 border: none;
 background: #3a7999;
 color: #f2f2f2;
 padding: 10px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
}

.button:hover {
 background: rgba(0,0,0,0);
 color: #3a7999;
 box-shadow: inset 0 0 0 3px #3a7999;
}